.main_menu > li {
    float: right;
}
.search--hd {
    border-right: 1px solid #231F20;
    border-left: 0;
}
.head--right li {
    border-left: 1px solid #000;
    border-right: 0;
}
.cartCount {
    right: auto;
    left: 20px;
}
.hd-contact li {
    margin-right: unset;
    margin-left: 40px;
}
.hd-contact li i {
    margin-left: 5px;
    margin-right: unset;
}
.section_home .home_txt, .txt-camps {
    padding-right: 30px;
    padding-left: unset;
}

.txt-shop {
    padding-left: 30px;
    padding-right: unset;
}
.f-menu li i {
    margin-left: 10px;
    margin-right: unset;
}
.m-social {
    margin-right: auto;
    margin-left: unset;
}
.social-media li {
    margin-right: unset;
    margin-left: 15px;
}
.social-media li:last-child {
    margin-left: 0;
}
.m-social p {
    text-align: right;
}
.breadcrumb-item {
    margin-left: 12px;
    margin-right: unset;
}
.breadcrumb-item:after {
    left: -7px;
    right: auto;
    transform: rotate(-20deg);
}
.content-training-details .sec-left {
    padding-left: 30px;
    padding-right: unset;
}
.content-training-details .sec-left:before {
    right: auto;
    left: -10px;
}
.ds-training .btn-site svg {
    margin-right: 10px;
    margin-left: unset;
}
.cbx p {
    padding-right: 10px;
    padding-left: unset;
}
.offset-lg-4 {
    margin-right: 33.33333333%;
    margin-left: auto;
}
.offset-lg-3 {
    margin-right: 25%;
    margin-left: auto;
}
.name-page {
    border-right: 3px solid var(--sub-color);
    padding-right: 10px;
    padding-left: unset;
    border-left: 0;
}
.item-adress ul {
    left: 20px;
    right: auto;
}
.item-adress ul li {
    margin-left: 15px;
    margin-right: unset;
}
.form-sign .ds-flex .form-group {
    margin-left: 15px;
    margin-right: unset;
}
.form-sign .ds-flex .form-group:last-child {
    margin-left:0;
}
.item-adress {
    margin-left: 20px;
    margin-right: unset;
}
.hd--app strong {
    left: 0;
    right: auto;
}
.sec-form {
    padding-right: 30px;
    padding-left: unset;
}
.form-appoint .ds-flex .form-group {
    margin-left: 20px;
    margin-right: unset;
}
.form-appoint .btn-site svg {
    margin-right: 10px;
    margin-left: unset;
}
.txt-cate {
    right: 25px;
    left: auto;
}
.txt_camps:before {
    right: 0;
    left: auto;
}
.txt_camps {
    padding-right: 100px;
    padding-left: unset;
}
.content-camps:nth-child(even) .ds-camps .txt_camps:before {
    right: auto;
    left: 0;
}
.content-camps:nth-child(even) .ds-camps .txt_camps {
    padding-right: 0;
    padding-left: 100px;
}
.sec_head_other {
    margin-right: auto;
    margin-left: unset;
}
.list--contact li {
    padding-left: 20px;
    padding-right: unset;
}
.list--contact li:last-child {
    padding-left: 0;
}

.block-product-slide {
    padding: 0 0 0 50px;
}
.opt--product .btn-site-other svg {
    width: 16px;
    margin-right: 10px;
    margin-left: unset;
}

.text-right strong {
    text-align: left;
}
.txt-product strong {
    margin-left: 20px;
    margin-right: unset;
}
.form-promo .btn-site-other {
    right: auto;
    left: 15px;
}
.data--pdu .txt--pdu {
    padding-right: 15px;
    padding-left: unset;
}
.content-cart {
    padding-left: 40px;
    padding-right: unset;
}
.form-sign .form-group i {
    left:auto;
    right: 10px;
}
.form-sign .form-control {
    padding-left: unset;
    padding-right: 40px;
}
.content-account-page {
    padding-right: 40px;
    padding-left: unset;
}

.opt-subs ul li svg {
    margin-right: unset;
    margin-left: 5px;
}
.txt_camps .btn-site svg {
    margin-right: 10px;
    margin-left: unset;
}
.btn-site-other svg {
    margin-left: 10px;
    margin-right: unset;
    transform: scale(-1,1);
}
.slider-nav {
    right: 197px !important;
}
.remove-item {
    left: 20px;
    right: auto;
}

.choose--product > div {
    margin-left: 10px;
    margin-right: unset;
}
